[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Setting RM blessed versions of autoconf/libtool/swig/apr/apr-util/httpd/neon/zlib for 1.5

From: Daniel L. Rall <dlr_at_finemaltcoding.com>
Date: 2007-10-09 00:12:03 CEST

On Mon, 08 Oct 2007, Mark Phippard wrote:

> On 10/8/07, Max Bowsher <maxb1@ukf.net> wrote:
> > Hyrum K. Wright wrote:
> > > Max Bowsher wrote:
> > >> Current situation from tools/dist/construct-rolling-environment.sh:
> > >>
> > >> autoconf-2.59
> > >> libtool-1.5.22
> > >> swig-1.3.25
> > >>
> > >> apr-0.9.12
> > >> apr-util-0.9.12
> > >> httpd-2.0.58
> > >> neon-0.25.5
> > >> zlib-1.2.3
> > >
> > > Do we also care about sqlite?
> >
> > We don't bundle that in the deps tarball.
>
> We probably should.

Currently, SQLite is required -- +1.

> I'd think we should add SASL too.

SASL isn't required, is it? I was under the impression that Subversion
will fall back to its built-in support.

-- 
Daniel Rall

  • application/pgp-signature attachment: stored
Received on Tue Oct 9 00:12:14 2007

This is an archived mail posted to the Subversion Dev mailing list.